



h3 {
   color: darksalmon;
   font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
   margin-bottom: 00px;
}
#page {
box-sizing: border-box;
   /* width: 8000px; */
   padding: 24px;
   /*background-color: #F0E8C2;*/
   border-radius: 24px;
   /*margin: 40px auto 28px;*/
   margin-left: 600px;
   margin-right: 900px;
   margin-top: 20px;


   
}
img {
   border-radius: 35px;
   width: 750px;
   height: 450px;
   margin: 30px 00px 30px 00px;
}
main {
   padding: 10px 24px;




}
section{
   margin-top: 24px;
 
}








h1 {
   line-height: 140%;
   font-size: 40px;
   /*margin-bottom: 4px;
   margin-top: 70px;*/
   margin: 00px 00px 00px 00px;
   padding: 00px 00px 00px 00px;








}
h2 {
  font-family: 24px;
}
h1, h1 {
   color: #291b1a;
   margin-bottom: 4px;
   line-height: 150%;
}
ul {
   padding-left: 24px;
}
footer {
   color: #000000;
   text-align: center;
   padding-bottom: 100px;
   /* margin-right: 250px;*/
}
.page img {
   margin-left: -10px;
   width: 900px;
   height: 700px;
   margin: 30px 00px 30px 00px;
}




/*img {
   height: 550px;
   width: 1100px;
}*/
img {
   height: 550px;
   width: 900px;
}
p {
   width: 1000px;
   font-size: larger;
}
.page p {
   text-align: center;
   opacity: 0.7;
}
.text p {
   text-align: center;
   margin-left: 5px;
}
hr {
   width:  100%;
   opacity: 0.5;
}








/*FALTA MUDAR A FONTE,
AJUSTAR O TAMANHO,
E CONFIGURAR A COR DAS LISTAS NÃO ORDENADAS*/








li {
   color: darksalmon;
}
/*nav {
   margin: 20px auto;
   display: flex;
   gap: 50px;
   /* margin-bottom: 50px;
   margin-top: 50px;
   font-size: 50px;
   width: max-content;
} */




/* Centralizar site inteiro, adicionar caixa e tirar barra horizontal,
*/
#page {
 /* display: flex; */
   position: fixed
  /* margin-left: 600px; */
  /*justify-content: center; /* Centraliza horizontalmente */
  /*align-items: center;    /*  Centraliza verticalmente */
  /*height: 100vh;          /*  Define altura total da tela */
}
/* body {
  overflow-x: hidden;
} */




/* html, body {
    overflow-x: hidden;
} */
header {
   height: 125px;
   width: 100%;
   background-color: darksalmon;
   position: fixed;
   top: 0px;




}
div {
   margin-top: 150px;
}
main {
   background-color: #9995;
   border-radius: 50px;
   
}


.caixa-navegacao {
  background-color: darksalmon;
  padding: 10px 0;        /
}






.caixa-navegacao ul {
  list-style: none;      
  display: flex;          
  justify-content: center;
  margin: 20px;
  padding: 0;
}






.caixa-navegacao a {
  color: white;          
  text-decoration: none;  
  padding: 15px 100px;    
  display: block;
  font-size: 25px;
}






.caixa-navegacao a:hover {
  background-color: #777;
  border-radius: 5px;
}


#pagesubsalente {
   width: 1080px;
   margin-top: -892px;
   margin-left: 1800px;
}
#pagesubsalentedois {
   width: 1080px;
   margin-top: -1012px;
   margin-left: 1800px;
}
body {
    zoom: 0.7; /* 80% do tamanho original */
    /* Ou use porcentagem */
    /* zoom: 80%; */
}
#classedois {
   margin-right: 800;
}